TRUNCATE TABLE SPORTS_NFL_TEAMS_STADIA;
INSERT INTO SPORTS_NFL_TEAMS_STADIA (team_id, building_id, stadium, season_from, season_to) VALUES
('BUF', '1', 'War Memorial Stadium', '1960', '1972'),
('BUF', '2', 'Rich Stadium', '1973', '1997'),
('BUF', '2', 'Bills Stadium', '1998', '1998'),
('BUF', '2', 'Ralph Wilson Stadium', '1999', NULL),
('MIA', '1', 'Miami Orange Bowl', '1966', '1986'),
('MIA', '2', 'Joe Robbie Stadium', '1987', '1995'),
('MIA', '2', 'Pro Player Stadium', '1996', '2005'),
('MIA', '2', 'Dolphin Stadium', '2005', '2008'),
('MIA', '2', 'Land Shark Stadium', '2009', '2009'),
('MIA', '2', 'Sun Life Stadium', '2010', NULL),
('BOP', '1', 'Nickerson Field', '1960', '1962'),
('BOP', '2', 'Fenway Park', '1963', '1968'),
('BOP', '3', 'Alumni Stadium', '1969', '1969'),
('BOP', '4', 'Harvard Stadium', '1970', '1970'),
('NE', '5', 'Schaefer Stadium', '1971', '1982'),
('NE', '5', 'Sullivan Stadium', '1983', '1989'),
('NE', '5', 'Foxboro Stadium', '1990', '2001'),
('NE', '6', 'CMGI Field', '2002', '2002'),
('NE', '6', 'Gillette Stadium', '2003', NULL),
('NYJ', '1', 'Polo Grounds', '1960', '1963'),
('NYJ', '2', 'Shea Stadium', '1964', '1983'),
('NYJ', '3', 'Giants Stadium', '1984', '2009'),
('NYJ', '4', 'New Meadowlands Stadium', '2010', '2010'),
('NYJ', '4', 'MetLife Stadium', '2011', NULL),
('BAL', '1', 'Memorial Stadium', '1996', '1997'),
('BAL', '2', 'M&T Bank Stadium', '1998', NULL),
('CIN', '1', 'Nippert Stadium', '1968', '1969'),
('CIN', '2', 'Riverfront Stadium', '1970', '1995'),
('CIN', '2', 'Cinergy Field', '1996', '1999'),
('CIN', '3', 'Paul Brown Stadium', '2000', NULL),
('CLE', '1', 'Cleveland Municipal Stadium', '1946', '1995'),
('CLE', '2', 'Cleveland Browns Stadium', '1999', '2012'),
('CLE', '2', 'FirstEnergy Stadium', '2013', NULL),
('PIT', '1', 'Forbes Field', '1933', '1963'),
('PPS', '2', 'Shibe Park', '1943', '1943'),
('CP', '3', 'Forbes Field', '1944', '1944'),
('PIT', '4', 'Pitt Stadium', '1958', '1969'),
('PIT', '5', 'Three Rivers Stadium', '1970', '2000'),
('PIT', '6', 'Heinz Field', '2001', NULL),
('HOU', '1', 'Reliant Stadium', '2002', '2013'),
('HOU', '1', 'NRG Stadium', '2014', NULL),
('BLC', '1', 'Memorial Stadium', '1953', '1983'),
('IND', '2', 'RCA Dome', '1984', '2007'),
('IND', '3', 'Lucas Oil Stadium', '2008', NULL),
('JAX', '1', 'Jacksonville Municipal Stadium', '1995', '1996'),
('JAX', '1', 'ALLTEL Stadium', '1997', '2006'),
('JAX', '1', 'Jacksonville Municipal Stadium', '2007', '2009'),
('JAX', '1', 'EverBank Field', '2010', NULL),
('HOO', '1', 'Jeppesen Stadium', '1960', '1964'),
('HOO', '2', 'Rice Stadium', '1965', '1967'),
('HOO', '3', 'Houston Astrodome', '1968', '1996'),
('TEN', '4', 'Liberty Bowl Memorial Stadium', '1997', '1997'),
('TEN', '5', 'Vanderbilt Stadium', '1998', '1998'),
('TEN', '6', 'Adelphia Coliseum', '1999', '2002'),
('TEN', '6', 'The Coliseum', '2003', '2006'),
('TEN', '6', 'LP Field', '2007', NULL),
('DEN', '1', 'DU Stadium', '1960', '1960'),
('DEN', '2', 'Mile High Stadium', '1961', '2000'),
('DEN', '2', 'Sports Authority Field at Mile High', '2001', NULL),
('DAT', '1', 'Cotton Bowl', '1960', '1962'),
('KC', '2', 'Municipal Stadium', '1963', '1971'),
('KC', '3', 'Arrowhead Stadium', '1972', NULL),
('OAK', '1', 'Kezar Stadium', '1960', '1960'),
('OAK', '2', 'Candlestick Park', '1961', '1961'),
('OAK', '3', 'Frank Youell Field', '1962', '1965'),
('OAK', '4', 'Oakland-Alameda County Coliseum', '1966', '1981'),
('LRI', '5', 'Los Angeles Memorial Coliseum', '1982', '1994'),
('OAK', '4', 'Oakland-Alameda County Coliseum', '1995', '1998'),
('OAK', '4', 'Network Associates Coliseum', '1999', '2003'),
('OAK', '4', 'McAfee Coliseum', '2004', '2007'),
('OAK', '4', 'Oakland-Alameda County Coliseum', '2008', '2010'),
('OAK', '4', 'Overstock.com Coliseum', '2011', '2011'),
('OAK', '4', 'O.co Coliseum', '2012', NULL),
('LAC', '1', 'Los Angeles Memorial Coliseum', '1960', '1960'),
('SD', '1', 'Balboa Stadium', '1961', '1966'),
('SD', '2', 'San Diego Stadium', '1967', '1980'),
('SD', '3', 'Jack Murphy Stadium', '1981', '1997'),
('SD', '3', 'Qualcomm Stadium', '1998', NULL),
('DAL', '1', 'Cotton Bowl', '1960', '1970'),
('DAL', '2', 'Texas Stadium', '1971', '2008'),
('DAL', '3', 'Cowboys Stadium', '2009', '2013'),
('DAL', '3', 'AT&T Stadium', '2014', NULL),
('NYG', '1', 'Polo Grounds', '1925', '1955'),
('NYG', '2', 'Yankee Stadium', '1956', '1973'),
('NYG', '3', 'Yale Bowl', '1974', '1974'),
('NYG', '4', 'Shea Stadium', '1975', '1975'),
('NYG', '5', 'Giants Stadium', '1976', '2009'),
('NYG', '6', 'New Meadowlands Stadium', '2010', '2010'),
('NYG', '6', 'MetLife Stadium', '2011', NULL),
('PHI', '1', 'Baker Bowl', '1933', '1935'),
('PHI', '2', 'Philadelphia Municipal Stadium', '1936', '1939'),
('PHI', '3', 'Shibe Park', '1940', '1940'),
('PHI', '2', 'Philadelphia Municipal Stadium', '1941', '1941'),
('PHI', '3', 'Shibe Park', '1942', '1953'),
('PHI', '3', 'Connie Mack Stadium', '1954', '1957'),
('PHI', '4', 'Franklin Field', '1958', '1970'),
('PHI', '5', 'Veterans Stadium', '1971', '2002'),
('PHI', '6', 'Lincoln Financial Field', '2003', NULL),
('BOR', '1', 'Braves Field', '1932', '1932'),
('BOR', '2', 'Fenway Park', '1933', '1936'),
('WSH', '3', 'Griffith Stadium', '1937', '1960'),
('WSH', '4', 'D.C. Stadium', '1961', '1968'),
('WSH', '4', 'RFK Stadium', '1969', '1996'),
('WSH', '5', 'Jack Kent Cooke Stadium', '1997', '1999'),
('WSH', '5', 'FedExField', '2000', NULL),
('DEC', '1', 'Staley Field', '1919', '1920'),
('CHI', '2', 'Wrigley Field', '1921', '1970'),
('CHI', '3', 'Soldier Field', '1971', '2001'),
('CHI', '4', 'Memorial Stadium', '2002', '2002'),
('CHI', '3', 'Soldier Field', '2003', NULL),
('POR', '1', 'Universal Stadium', '1930', '1933'),
('DET', '2', 'University of Detroit Stadium', '1934', '1937'),
('DET', '3', 'Briggs Stadium', '1938', '1939'),
('DET', '2', 'University of Detroit Stadium', '1940', '1940'),
('DET', '3', 'Briggs Stadium', '1941', '1960'),
('DET', '3', 'Tiger Stadium', '1961', '1974'),
('DET', '4', 'Pontiac Silverdome', '1975', '2001'),
('DET', '5', 'Ford Field', '2002', NULL),
('GB', '1', 'Hagemeister Park', '1919', '1922'),
('GB', '2', 'Bellevue Park', '1923', '1924'),
('GB', '3', 'City Stadium', '1925', '1956'),
('GB', '4', '"New" City Stadium', '1957', '1965'),
('GB', '4', 'Lambeau Field', '1966', NULL),
('MIN', '1', 'Metropolitan Stadium', '1961', '1981'),
('MIN', '2', 'Hubert H. Humphrey Metrodome', '1982', '2013'),
('MIN', '3', 'TCF Bank Stadium', '2014', '2015'),
('MIN', '4', 'Vikings Stadium', '2016', NULL),
('ATL', '1', 'Atlanta Stadium', '1966', '1976'),
('ATL', '1', 'Atlanta-Fulton County Stadium', '1977', '1991'),
('ATL', '2', 'Georgia Dome', '1992', NULL),
('CAR', '1', 'Memorial Stadium', '1995', '1995'),
('CAR', '2', 'Bank of America Stadium', '1996', NULL),
('NO', '1', 'Tulane Stadium', '1967', '1974'),
('NO', '2', 'Louisiana Superdome', '1975', '2011'),
('NO', '2', 'Mercedes-Benz Superdome', '2012', NULL),
('TB', '1', 'Tampa Stadium', '1976', '1995'),
('TB', '1', 'Houlihan''s Stadium', '1996', '1997'),
('TB', '2', 'Raymond James Stadium', '1998', NULL),
('CHC', '1', 'Normal Park', '1920', '1921'),
('CHC', '2', 'Comiskey Park', '1922', '1925'),
('CHC', '1', 'Normal Park', '1926', '1928'),
('CHC', '2', 'Comiskey Park', '1929', '1958'),
('CHC', '3', 'Soldier Field', '1959', '1959'),
('CHC', '4', 'Metropolitan Stadium', '1959', '1959'),
('SLC', '5', 'Busch Stadium', '1960', '1965'),
('SLC', '6', 'Busch Memorial Stadium', '1966', '1987'),
('PHC', '7', 'Sun Devil Stadium', '1988', '1993'),
('ARI', '7', 'Sun Devil Stadium', '1994', '2005'),
('ARI', '8', 'University of Phoenix Stadium', '2006', NULL),
('CLR', '1', 'Cleveland Municipal Stadium', '1936', '1937'),
('CLR', '2', 'League Park', '1937', '1937'),
('CLR', '3', 'Shaw Stadium', '1938', '1938'),
('CLR', '1', 'Cleveland Municipal Stadium', '1939', '1941'),
('CLR', '2', 'League Park', '1942', '1942'),
('CLR', '2', 'League Park', '1944', '1945'),
('LRM', '4', 'Los Angeles Memorial Coliseum', '1946', '1979'),
('LRM', '5', 'Anaheim Stadium', '1980', '1994'),
('STL', '6', 'Trans World Dome', '1995', '2000'),
('STL', '6', 'Dome at America''s Center', '2001', '2001'),
('STL', '6', 'Edward Jones Dome', '2002', NULL),
('SF', '1', 'Kezar Stadium', '1946', '1970'),
('SF', '2', 'Candlestick Park', '1971', '1994'),
('SF', '2', '3Com Park', '1995', '2001'),
('SF', '2', 'San Francisco Stadium at Candlestick Point', '2002', '2003'),
('SF', '2', 'Monster Park', '2004', '2009'),
('SF', '2', 'Candlestick Park', '2008', '2013'),
('SF', '3', 'Levi''s Stadium', '2014', NULL),
('SEA', '1', 'The Kingdome', '1976', '1999'),
('SEA', '2', 'Husky Stadium', '2000', '2001'),
('SEA', '3', 'Seahawks Stadium', '2002', '2003'),
('SEA', '3', 'Qwest Field', '2004', '2010'),
('SEA', '3', 'CenturyLink Field', '2011', NULL);
